<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InvoiceForCompany extends Model
{
    public function ciqcompany(){
        return $this->belongsTo('App\CIQCompany', 'company_id');
    }
}
